/*----------------------------START Style Index.html sheet--------------------------*/
body{
	background-color: whitesmoke;
	font-family: verdana, Tahoma, sans-serif;
	color:rgba(0,0,0,0.8);
	padding: 0px;
	margin: 0px;
	font-size: 14px;
}
@font-face {
    font-family: verdana, sans-serif;
    src: url('../fonts/verdana.ttf');
}
.container-fluid{
	position: relative;
}
.container-wrapper{
	max-width: 1200px;
	margin: auto;
	/*margin: 0px 3%;*/
	overflow: hidden;
}

.margin-bottom{
	margin-bottom: 30px;
}
.p-1{
	padding: 7px 0 0px !important;
}
.nopadding{
	padding: 0px;
	margin: 0px;
}
.wrapper{
	padding:15px !important;
}
/*------------start top bar-----------*/
.phone-width{
	width: auto;float: right;margin-left: 10px;
}
.img-width{
	width: 35px;float: left;margin-top: 10px;
}
.img-width img{
	width: 93%;
	MARGIN-TOP: -16PX;
}
.box-width{
	float: right;
	width: auto;
	margin-top: 17px;
	margin-left: 20px;
}
.label1{
	font-weight: bold;
	font-size: 15px;
	color: rgb(44, 57, 74);
}
.label2{
	font-size: 11px;
	opacity: 0.6;
}
.top-ban span:hover{
	cursor: pointer;
	color: tomato;
	text-decoration: underline;
}
.top-bar{
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.4);
	position: relative;
	background-color:ghostwhite;
}
.top-ban{
	display: flex;
	width: 100%;
	padding-top: 0px;
	height: 40px;
	background-color: rgb(45, 161, 179);
	color: white;
	flex-wrap: wrap;
	position: relative;
}
.top-ban a:hover{
	text-decoration:none;
}
.top-ban a{
	color: #fff;
	font-size: 20px;
}

.top-ban #label1 {
	font-size: 12px;
	margin:0px 10px;
	text-align:right;
	position: absolute;
	right:105px;
	top: 3px;
}
.top-ban #img1{
	width: 20px;
	height: 15px;
	margin:0px 10px;
	position: absolute;
	right: 170px;
	top: 3px;
}
.top-ban #label2 {
	font-size: 12px;
	margin:0px 10px;
	text-align:right;
	position: absolute;
	right:195px;
	top: 3px;
}
.top-ban #img2{
	width: 20px;
	height: 15px;
	margin:0px 10px;
	position: absolute;
	right: 220px;
	top: 3px;
}
.logo-width{
	width: 75px;
	height: auto;
	margin: 10px 0px;
}
.box-logo-txt h1{
	padding: 0px;
	margin: 10px 0px 0px 10px;
	font-weight: bold;
	font-size: 27px;
}
.box-logo-txt label{
	padding: 0px;
	font-size: 11px;
	margin-left: 10px;
}
.box-logo-txt{
	margin: 10px 0px;
}
.btn-phone-menu{
	width: 37px;
	height: 37px;
	background-color:whitesmoke;
	padding: 10px;
	border:1px solid whitesmoke;
	box-shadow: 1px 1px 1px 1px gray;
	border-radius: 7px;
	position: absolute;
	right: 30px;
	top: 25px;
	align-self: flex-end;
	cursor: pointer;
	animation:faded 1.5s;
	transition: 0.5s;
	display: none;
	z-index: 999999;
}
.btn-phone-menu:hover{
	background-color: rgb(23, 162, 184);
}
.btn-phone-menu:hover .menu-strike{
	background-color: white;
	opacity: 1;
}
.menu-strike{
	background-color: black;
	width: 20px;
	height: 4px;
	border-radius: 10px;
	margin: 0px -2px 2px;
	opacity: 0.5;
}
/*--------end top bar-----------*/
/*--------start left menu-------*/
.left-menu{
	padding: 10px;
	display: block;
}

.left-menu img{
	margin-left: 50px;
}

.left-menu ul li{
	margin-bottom: 10px;
}
.left-menu p{
	padding: 3px;
	background: #3c3e40;
	color: #fff;
	border: double #fff 3px;
	margin: 0px !important;
	margin-top: 5px !IMPORTANT;
	border-radius: 6px;
}
.left-menu ul li a{
	display: block;
	text-decoration: none;
	padding: 10px;
	margin: 0px;
	color: black;
	background-color: #eee;
	margin-bottom: 10px;
	text-indent: 20px;
	border-radius: 10px;
}

.left-menu ul li a:hover{
	background-color:rgb(23, 162, 184);
	color: white;
}

.menu-sub{
	display: none;
}
/*--------End left menu--------*/
/*---------Start footer-------*/
footer{
	margin-top: 30px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	padding:30px 0px 0px 0px;
	background-color: rgb(59, 133, 132);
}
.footer-wrap{
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	padding: 20px;
}
.footer-wrap h4{
	text-transform: uppercase;
	color: white;
}

.footer-wrap b{
	color: white;
	font-family: Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, serif;
}
.footer-about{
	flex-basis: 30%;
}	
.footer-contact{
	flex-basis: 20%;
	margin: 0px 52px;
}
.footer-about p{
	color:white;
	opacity: 0.7;
	font-size: 14px;
	text-align: justify;
}
.footer-contact span{
	color:white;
	opacity: 0.7;
	font-size: 14px;
}
.footer-map{
	flex-basis: 24%;
}
.footer-bar{
	flex-basis:100%;
	background: rgb(45, 161, 179);
	align-self: flex-start;
}
.footer-bar p{
	padding: 10px;
	margin: 0px;
	font-size: 16px;
	color: #fff;
	/* opacity: 0.8; */
	font-family: cursive;
	text-transform: uppercase;
}
/*---------End footer-------*/
/*--------Start Slide Style---------*/	

.owl-theme .owl-controls {
  	position: absolute;
   	margin: 0;
   	width: 100%;
   	bottom: -9%;
	
 }
#owl-demo .item{
 	background: #3fbf79;
 	padding: 1px 0px;
 	margin: 10px 0 17px;
 	color: #FFF;
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
 	border-radius: 3px;
 	border: double #b9d8ff;
 	text-align: center;
}

.bg-secondary {
    background: #f5f5f55e !important;
}

.bg-secondary {}
.customNavigation{
  	text-align: center;
}
/*//use styles below to disable ugly selection*/
.customNavigation a{
  	-webkit-user-select: none;
  	-khtml-user-select: none;
  	-moz-user-select: none;
  	-ms-user-select: none;
 	user-select: none;
  	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-dots {
	/*	position: absolute;/*left: 45%;bottom: 5%;*/
	margin-left: 45%;		
}
.owl-dot {
     width: 10px;
     height: 10px;
     border-radius: 100%;
     border: 1px solid #ccc;
     background: #333;
     margin-right: 5px;
     display: inline-block;  /*for making them horizontal, if you want vertical then you can use- display: block*/
}
.owl-dot.active {
     background-color: cornflowerblue;
}
.owl-prev,.owl-next{
	width: 60px;
	padding: 5px;
	background-color:cornflowerblue;
	text-align: center;
	color:white;
	position: absolute;
}
.owl-prev:hover,.owl-next:hover{
	background-color: steelblue;	
}
.owl-prev{
	left: 10px;
	top: 48%;
	border-radius:0px 50px 5px 0px;
}
.owl-next{
	right:10px;
	top: 48%;
	border-radius:50px 0px 0px 5px;
}
/*--------End Slide Style--------*/
/*--------Phone menu--------*/
.phone-menu{
	width: 100%;
	position: fixed;
	top: 60px;
	left: 0px;
	height: 100%;
	z-index: 10000;
	background-color: rgba(0,0,0,0.8);
	padding-top: 20px;
	display: none;
	overflow: scroll;
}
.phone-menu ul li{
	margin-bottom: 10px;
}
.phone-menu p{
	padding-top: 10px;
}
.phone-menu ul li a{
	display: block;
	text-decoration: none;
	padding: 10px;
	margin: 0px;
	color: black;
	background-color: #eee;
	margin-bottom: 10px;
	text-indent: 20px;
	border-radius: 10px;
}
.phone-menu ul li a:hover{
	background-color: #ccc;
}
.language-box{
	color: white;
	text-align: center;
	width: auto;
	height: 100px;
	overflow: hidden;
	margin: auto;
	margin: 5px 0px 45px;	
}
.language-box span:hover{
	cursor: pointer;
	color: tomato;
	text-decoration: underline;
}
.language-box img{
	width: 20px;
}	
/*--------End PHone menu----*/
/*------Start Box Content of Each Product-----*/
.wrapper-style{
	box-shadow: -1px 1px 4px 0px #acb9c5;
	border-radius: 0px 15px 15px 0px;
	box-sizing: border-box;
}
.heart{
	color:#673F3F;
	font-size: 25px;
	cursor: pointer;
	position: absolute;
	right: 10px;
	bottom: 0px;
	/*animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 1s steps(5, start) infinite;*/
}

.heart:hover{
	color:red;
}
.info{
	position: absolute;
	left: 10px;
	bottom: 0px;
	text-align: left;
	font-size: 15px;
	padding: 5px;
	color: black;
	background:whitesmoke;
	border-radius: 50%;
	border:1px solid #eee;
	cursor: pointer;
}
.info:hover{
	background-color: rgb(70, 130, 180);
	color:white;
}
.img-inner{
	transition: 0.5s;
	height: auto !important;
}
.img-inner:hover{
	transform: scale(0.95);
	cursor: pointer;
}
.img-container{
	width:500px;
	margin:auto;
	margin-top:10vh;
}
.pop-up{	
	width:100%;
	height:100%;
	position:fixed;
	z-index:99999991;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.5)
}
.btn-close{
	position:absolute;
	top:5px;
	right:5px;
	font-size:25px;
	color:white;
	cursor:pointer
}
/*------End Box Content of Each Product-------*/
/*Animation*/

@keyframes faded{
	from{opacity: 0.2;}
	to{opacity: 1;}
}
@keyframes blink{
	to{
		visibility: hidden;
	}
}
/*--------Query Media---------*/
/* Large desktop */   
@media (min-width:1024px){
	.phone-menu{
		display: none;
		z-index: -1000;
		visibility: hidden;
	}
}
@media (min-width: 991px) and (max-width: 1024px) {
	.phone-menu{
		display: none;
		z-index: -100000;
		visibility: hidden;
	}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
	
	.footer-wrap{
		width: 100%;
	}
	.footer-wrap .footer-about{
		flex-basis: 100%;
		margin: 0px 10px;
	}	
	.footer-wrap .footer-contact{
		flex-basis:100%;
		margin: 0px 10px;
	}
	.footer-map{
		flex-basis: 70%;
	}
	.btn-phone-menu{
		display: block;
	}
	.menu2,.left-menu{
		display: none;
	}
	.phone-menu{
		top: 85px;
	}
	.top-bar{
		position: fixed;
		width:100%;
		z-index: 10000;
		top: 0px;
		margin: 0px;
		right: 0px;
	}
	.box-content{
		padding: 70px 0px 50px 0px;
	}

.topBody {
    margin-top: 60px !important;
}
	.wrapper-style{
		margin-top: -22px;
		border-radius: 0px;
	}
}
/* landscape phone */
@media (min-width: 480px) and (max-width: 767px) {
	
	.left-menu{
		display: none;
	}
	.footer-wrap{
		width: 100%;
	}

.card{
	width:100%
}
	.footer-wrap .footer-about{
		flex-basis: 100%;
		margin: 0px 10px;
	}	
	.footer-wrap .footer-contact{
		flex-basis:100%;
		margin: 0px 10px;
	}
	.footer-map{
		flex-basis: 70%;
	}
	.logo-img{
		width: 200px;
	}
	.menu2{
		display: none;
	}
	.btn-phone-menu{
		display: block;
		top: 14px;
		margin-right: -13px !important;
	}
	.phone-menu{
		top: 65px;
	}
	.top-bar{
		position: fixed;
		width:100%;
		z-index: 10000;
		top: 0px;
		margin: 0px;
		right: 0px;
	}
	.box-content{
		padding: 50px 0px 30px 0px;
	}

.topBody {
    margin-top: 40px !important;
}
	.wrapper-style{
		margin-top: -25px;
		border-radius: 0px;
	}
	.footer-map .img-map{
		width: 70%;
		margin: auto;
	}
}
/* Portrait phone */
@media (max-width: 479px) {
	
	.left-menu{
		display: none;
	}
	
	.footer-wrap{
		width: 100%;
	}
	.footer-wrap .footer-about{
		flex-basis: 100%;
		margin: 0px 10px;
	}	
	.footer-wrap .footer-contact{
		flex-basis:100%;
		margin: 0px 10px;
	}
	.footer-map{
		flex-basis: 80%;
		align-self: center;
		margin: 0px;
		padding: 0px;
	}
	.logo-img{
		width: 180px;
		margin:auto;
	}
	.menu2{
		display: none;
	}
	.btn-phone-menu{
		display: block;
		top: 15px;
	}

.owl-carousel .owl-item img {
    height: auto;
}
	
	.top-bar{
		position: fixed;
		width:100%;
		z-index: 10000;
		top: 0px;
		margin: 0px;
		right: 0px;
	}
	.box-content{
		padding: 30px 0px 20px 0px;
	}
	.owl-dots {
	/*	position: absolute;/*left: 45%;bottom: 5%;*/
		margin-left: 40%;		
	}
	.img-container{
		width:80%;margin:auto;margin-top:20vh;
	}
	.wrapper-style{
		margin-top: -10px;
		border-radius: 0px;
	}
	.footer-map .img-map{
		width: 70%;
		margin: auto;
	}
}
/*-------------------------END Style Index.html sheet-------------------------------*/


/* USER PAGE */


body{
    margin: 0;
    padding: 0;
}

input.hidden {
    position: absolute;
    left: -9999px;
}
#profile-image1 {
    cursor: pointer;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    margin: 9px;
}
.img-circle {
    border-radius: 50%;
}
.tital {
    font-size: 16px;
    font-weight: 500;
}

.bot-border {
    border-bottom: 1px #f8f8f8 solid;
    margin: 5px 0 5px 0
}
#img{
    width: 100%;
    height: auto;
}
h3{
    margin: 10px 0;
}
#item{
   
    border-radius: 4px;
    padding: 10px;
}
.nav{
    margin: 20px 0;
}
#showProfile{
    display: block;
}
#showFavorite{
    display: none;
}
.container-item{
    display: flex;
    justify-content: space-between;
}
#imgContainer{
    width: 11%;
    margin: auto;
}
#text{
    width: 80%;
}
.fav{
    padding: 10px 0 ;
}
.padding-content{
	padding: 10px !important;
}
.nav-reDesign{
	list-style-type: none;
    margin: 0;
    padding: 0;
}
.nav-reDesign li {
    float: left;
}

.nav-reDesign li a {
    display: block;
    text-align: center;
    padding: 14px 16px;
	text-decoration: none;
	color: #333333;
}
.changeStyle{
	opacity: 0.5 !important;

}
.changeStyle1{
	opacity: 1;
}
.topBody{
	padding: 20px;
	margin-bottom: 20px;
}






/* USER PAGE */




/*SIlA detail subpage*/

.add-to-cart, .like {/* padding: 4% 10% !important; */}

.color {
    /* width: 16% !important; */
    /* height: 1.8em !important; */
    /* width: 1.3em !important; */
    margin: 7px !important;
}

.tab-content img {
    height: auto !important;
}

.phone-menu {
    width: 105%;
    margin: 0;
}

.container-fluid nopadding {
    padding: 15px;
}
  .box-content{
    /* padding: 30px 0px 0px 0px; */
  }
}
/*-------------------------END Style Index.html sheet-------------------------------*/


#gradient {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feffff+0,ddf1f9+31,a0d8ef+62 */
        background: #feffff; /* Old browsers */
        background: -moz-linear-gradient(left, #feffff 0%, #ddf1f9 31%, #a0d8ef 62%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #feffff 0%,#ddf1f9 31%,#a0d8ef 62%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #feffff 0%,#f1f1f1 31%,#c7e7f5 62%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#a0d8ef',GradientType=1 ); /* IE6-9 */
        border: 1px solid #bcd1e8;
        padding: 20px 0px;
        border-bottom: 0;
    }

    #hits {
        border-right: 1px solid white;
        border-left: 1px solid white;
        vertical-align: middle;
        padding-top: 15px;
        font-size: 17px;
        color: #f2711c;
    }

    #fan {
        vertical-align: middle;
        padding-top: 15px;
        font-size: 17px;
        color: #ffa30d;
    }

    .pb-product-details-fa > span {
        padding-top: 20px;
        font-size: 18px;
    }

/*dropdown top menu*/ 
@media screen and (min-width: 768px) {

  .megamenu ul {
     padding-bottom:15px;
  }
  
  .megamenu > .dropdown-menu {
     left:-90%;
     min-width:800px;
  } 
  
}

.dropdown-md > .dropdown-menu {
    min-width:450px;
}

.dropdown-lg > .dropdown-menu {
    min-width:850px;
}



/*****************globals*************/
body {
  font-family: 'open sans';
  overflow-x: hidden; }

img {
  max-width: 100%;
  margin:  0 auto;
  }

.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  }
  @media screen and (max-width: 996px) {
    .preview {
      margin-bottom: 20px; } }

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  }

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 15px; }
  .preview-thumbnail.nav-tabs li {
    width: 18%;
    margin-right: 2.5%; }
    .preview-thumbnail.nav-tabs li img {
      max-width: 100%;
      display: block;
      border: 2px solid #ce8289;
      border-radius: 10px;
      width: 75%;
      }
    .preview-thumbnail.nav-tabs li a {
      padding: 0;
      margin: 0; }
    .preview-thumbnail.nav-tabs li:last-of-type {
      margin-right: 0; }

.tab-content {
  overflow: hidden;
  }
  .tab-content img {
    width: 450px;
    -webkit-animation-name: opacity;
    animation-name: opacity;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    height: 320px;
    /* border-radius: 0px 50px 0 50px; */
    border: 2px solid #f3f3f3;
    }
/*
.card {
  margin-top: 5px;
  background: #86b5ea12;
  padding: 1.5em 1em 1.5em 1em;
  line-height: 1em;
  border-bottom: 0;
  border-radius: 0;
  width: 100%;
  }*/

@media screen and (min-width: 997px) {
  .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 15px;
    } }

.details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0p;
  }

.colors {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.product-title, .price, .sizes, .colors {
  text-transform: UPPERCASE;
  font-weight: bold !important;
  }

.price span {
  color: #007bff;
  }
.checked{
  color:#ff9f1a;
}

.product-title, .rating, .product-description, .price, .vote, .sizes {
  margin-bottom: 21px;
  }
  .h4, h4{
    color: #e85261;
  }

.product-title {
  margin-top: 0;
  color: #f32034;
  font-size: 20px !important;
  }

.size {
  margin-right: 10px; }
  .size:first-of-type {
    margin-left: 40px; }

.color {
  display: inline-block;
  vertical-align: middle;
  margin-right: 16px;
  height: 1.8em;
  width: 1.8em;
  border-radius: 2px;
  }
  .color:first-of-type {
    margin-left: 11px;
    }
.add-to-cart, .like {
  background: #ea5967;
  padding: 0.7em 2em !important;
  border: none;
  margin-bottom: 26px;
  text-transform: UPPERCASE;
  font-weight: bold;
  color: #fff;
  -webkit-transition: background .3s ease;
  transition: background .3s ease;
  }
  .add-to-cart:hover, .like:hover {
    background: #007bff;
    color: #fff;
    }

.not-available {
  text-align: center;
  line-height: 2em;
  }
  .not-available:before {
    font-family: fontawesome;
    content: "\f00d";
    color: #fff; }

.orange {
  background: #efb27e;
  }

.green {
  background: #484848;
  }

.blue {
  background: #dc737d;
  }

.tooltip-inner {
  padding: 1.3em; }

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

/*# sourceMappingURL=style.css.map */